com.google.gwt.user.client.ui

## Interface NamedFrame.IFrameTemplate

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  NamedFrame

    static interface NamedFrame.IFrameTemplate
    extends SafeHtmlTemplates

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates

`SafeHtmlTemplates.Template`

### Field Summary

Fields
`static NamedFrame.IFrameTemplate` `INSTANCE`

### Method Summary

All Methods Instance Methods Abstract Methods
`SafeHtml` `get(java.lang.String name)`

### Field Detail

#### INSTANCE

    static final NamedFrame.IFrameTemplate INSTANCE

### Method Detail

#### get

    @SafeHtmlTemplates.Template(value="<iframe src=\"about:blank\" name=\'{0}\'>")
    SafeHtml get(java.lang.String name)